@font-face {
  font-family: 'Montserrat';
  src: url('../font/Montserrat-VariableFont_wght.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../font/Montserrat-VariableFont_wght.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "bootstrap-icons";
  src: url("../font/bootstrap-icons.woff2") format("woff2"),
       url("../font/bootstrap-icons.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
h1{
color: #1A1A1A;
font-size: 44px;
font-weight: bold;
/*line-height:48px;*/
}
h2{
color: #1A1A1A;
font-size: 36px;
font-weight: bold;
/*line-height:45px;*/
}
h3{
color: #374151;
font-size: 22px;
font-weight: 600;
/*line-height:28px;*/
}
body {
  font-family: 'Montserrat', sans-serif;
}
.syn-button,.syn-button:hover{
background:#E07A3D;
color:#fff;
text-transform: uppercase;
font-size:12px;
}
.syn-button2,.syn-button2:hover{
background:#FFFFFF;
color:#E07A3D;
text-transform: uppercase;
font-size:12px;
}
.main-nav{
background:#FFFFFF;
border-bottom:1px solid #eee;
}
.main-nav a{
color:#4B5563;
font-size:14px;
line-height:45px;
}
.main-nav a:hover{
color:#E07A3D !important;
font-size:14px;
}
.main-nav a:visited{
color:#4B5563;
font-size:14px;
}
.main-nav .act{
color:#E07A3D !important;
font-size: 14px;
}
.navbar-nav .nav-link {
  padding: 0px 20px !important;
}
.logo{
width:120px;
height:32px;
}
.mainBanner{
border-top:1px solid #eee;
background:linear-gradient(#FDF4EF, #FFFFFF);
padding-top:80px;
text-align:center;
}
.home{
	min-height:670px;
}
.about{
	min-height:509px;
}
.about2{
min-height:509px;
}
.about2 h2{
font-size:22px !important;

}
.services .contactus{
	min-height:477px;
}

.mainBanner .first-msg{
	color:#E07A3D;
	background:#FFFFFF;
	font-size:12px;
	width:421px;
}
.mainBanner .second-msg{
	color:#1A1A1A;
	font-weight:bold;
	line-height:50px;
}
.mainBanner .second-msg span{
color:#E07A3D;
}
.thired-msg{
color:#374151;
font-size:22px;
}
.fourth-msg{
color:#374151;
font-size:18px;
}
.strategy{
text-align:center;
min-height:509px;
}
.strategy .first-msg{
font-size:28px;
font-weight:bold;
color:#1A1A1A;
line-height:60px;
}
.strategy .second-msg{
font-size:18px;
color:#4B5563;
}
.why-synpg{
min-height:829px;
}
.why-synpg .first-msg{
font-size:28px;
font-weight:bold;
color:#1A1A1A;
line-height:60px;
}
.why-synpg .box{
min-height:260px;
border-radius: 10px;
text-align:left;
}
.why-synpg .box h3{
font-size:22px;
font-weight:bold;
color:#1A1A1A;
line-height:28px;
padding:14px 0px;
}
.services-box{
	min-height:330px !important;
}
.services-label{
	font-size:22px !important;
}
.why-synpg .box p{
color:#4B5563;
font-size:14px;
line-height:21px;
}
.who-we-Work{
min-height:575px;
}
.who-we-Work .first-msg{
font-size:28px;
font-weight:bold;
color:#1A1A1A;
line-height:60px;
}
.who-we-Work .second-msg{
font-size:18px;
color:#4B5563;
}
.snpg-circle{
width:62px; height:62px;background:#E07A3D;color:#FFFFFF;font-size:28px;line-height:32px;
}
.who-we-Work-title{
font-size:22px;
color:#374151;
font-weight:bold;
}
.who-we-Work-text{
color:#4B5563;
font-size:18px;
}

.what-gain{
min-height:521px;
}
.what-gain .first-msg{
font-size:28px;
font-weight:bold;
color:#1A1A1A;
line-height:60px;
}
.what-gain p{
font-size:18px;
color:#374151;
}
.provent{
min-height:485;
}
.provent .first-msg{
font-size:28px;
font-weight:bold;
color:#1A1A1A;
line-height:60px;
}
.provent p{
font-size:14px;
color:#374151;
min-height:96px;
}
.back-office{
	min-height:609px;
	background:linear-gradient(#FDF4EF, #FFFFFF);
}
.back-office-bg{
	background:#E07A3D;
	height:401px;
	border-radius: 20px; 
	background-image: url('../img/v1.png'), url('../img/v2.png');
	background-position: top left, bottom right;
	background-position: 325% 20%, 185% 70%;
	background-repeat: no-repeat, no-repeat;
}
.back-office .first-msg{
font-size:28px;
font-weight:bold;
line-height:36px;
}
.back-office .second-msg{
	font-size:18px;
	line-height:16px;
}

.synpg-footer{
	min-height:481px;
	background:#1A1A1A;
	color:#9CA3AF;
}
.logo2{
padding-top:60px;
}
.copyright{
font-size:14px;
}
.footerMsg{
font-size:12px;
padding-top:20px;
}
.social-media{
color:#9CA3AF;
}
.social-media tr td{
padding-right:25px;
}
.footerMsg2{
font-size:12px;
color:#ffffff;
}
.footer-links{
color:#9CA3AF;
font-size:14px;
text-decoration:none;
line-height:28px;
}
.footerMsg3{
font-size:14px;
color:#9CA3AF;
line-height:28px;
}
.footerMsg4{
	font-size:14px;
	color:#9CA3AF;
	line-height:20px;
}
.our-mission{
	min-height:669px;
	background:linear-gradient(#FDF4EF, #FFFFFF);
}
.our-mission-bg{
	background:#E07A3D;
	height:461px;
	border-radius: 20px; 
}
.our-mission .first-msg{
font-size:28px;
font-weight:bold;
line-height:36px;
}
.our-mission .second-msg{
	font-size:18px;
}
.outsourcing{
	min-height:773px;
	background:linear-gradient(#FDF4EF, #FFFFFF);
}
.outsourcing .first-msg{
	font-size:28px;
	font-weight:bold;
	padding-top:40px;
}
.outsourcing .outsourcing-cont{
background:#ffffff;
height:72px;
padding:20px;
font-size:14px;
}
.outsourcing .outsourcing-cont img{
padding-right:10px;
}
.out-ready{
	min-height:680px;
}
.out-ready-bg{
	min-height:560px;
	background:#E07A3D;
	border-radius: 20px; 
	background-image: url('../img/v3.png'), url('../img/v4.png');
	background-position: top left, bottom right;
	background-position: 261% 172%, 115% 69%;
	background-repeat: no-repeat, no-repeat;
}
.out-ready .first-msg{
font-size:36px;
font-weight:bold;
line-height:45px;
}
.out-ready .second-msg{
	font-size:18px;
	line-height:32px;
}
.contact-us-form{
	min-height:661px;
}
.contact-us-form .first-msg{ 
	font-size:28px;
	font-weight:bold;
	line-height:45px;
}
input::placeholder{
    color: #9CA3AF !important; 
    opacity: 1 !important; 
  }
.form-group{
height:83px;
}
.form-group label{
font-size:12px;
}
.contact-info{
background:#F3F4F6;
height:351px;
border:1px solid #D1D5DB;
border-radius: 10px;
margin:30px 0px;
}
.contact-info-lebel{
	font-size:12px;
}
.contact-info-text{
	font-size:12px;
}
.invalid-feedback{
	font-size:12px !important;
}
.faq{
font-weight:body;
font-size:28px;
color:#1A1A1A;
}
.arrow img {
  transition: transform 0.3s ease;
}
.collapsed .arrow img {
  transform: rotate(180deg);
}
.card{
margin-bottom:30px;
}
.card-title{
font-size:22px;
font-weight:600;
color:#374151;
}
.card-body{
font-size:18px;
color:#4B5563;
}
.question{
	min-height:545px;
	background:linear-gradient(#FDF4EF, #FFFFFF);
}
.question-bg{
	background:#E07A3D;
	height:337px;
	border-radius: 20px; 
	background-image: url('../img/v3.png'), url('../img/v4.png');
	background-position: top left, bottom right;
	background-position: 274% 8%, 147% 59%;
	background-repeat: no-repeat, no-repeat;
}
.question .first-msg{
font-size:28px;
font-weight:bold;
line-height:46px;
}
.blog-container{
min-height:400px;
}
.blog{
margin-bottom:30px;
border: 1px solid #E5E7EB;
border-radius:15px;
}
.blog img{
width:100%;
border-radius:15px 15px 0px 0px;
}	
.blog h5{
font-size:18px;
font-weight:600;
color:#101828;
line-height:25px;
}
.blog-body{
padding:25px;
font-size:14px;
color:#4A5565;
height:170px;
}
.blog-item{

}
.blog-link,.blog-link:hover{
padding:25px;
font-size:14px;
color:#E07A3D;
text-decoration:none;
font-weight:500px;
}
.page-link{
padding:8px 13px;
color:#374151;
}
.active > .page-link{
background-color:#E07A3D !important;
border-color:#E5E7EB;
}
.blog-post{
min-height:650px;
}
.blog-post .first-msg{
	padding-top:100px;
	font-size:35px;
	color:#1A1A1A;
	font-weight:bold;
}
.blog-post-banner{
border-radius:15px;
width:100%;
}
.blog-post .blog-post-p {
font-size:18px;
color:#364153;
padding:15px 0px;
}
.blog-post .blog-post-title{
font-size:28px;
color:#101828;
font-weight:bold;
}
.page-title{
font-weight:bold;
font-size:36px;
color:#1A1A1A;
}











/*Desktop*/
@media (min-width: 576px) {
	body {
  font-family: 'Montserrat', sans-serif;
}
h1{
color: #1A1A1A;
font-size: 64px;
font-weight: bold;
/*line-height:70px;*/
}
h2{
color: #1A1A1A;
font-size: 36px;
font-weight: bold;
/*line-height:45px;*/
}
h3{
color: #374151;
font-size: 27px;
font-weight: 600;
/*line-height:36px;*/
}

.syn-button{
background:#E07A3D;
color:#fff;
text-transform: uppercase;
font-size:14px;
}
.main-nav{
background:#FFFFFF;
border-bottom:1px solid #eee;
}
.main-nav a{
color:#4B5563;
font-size:16px;
line-height:24px;
}
.main-nav a:hover{
color:#E07A3D !important;
font-size:16px;
}
.main-nav a:visited{
color:#4B5563;
font-size:16px;
}
.main-nav .act{
color:#E07A3D !important;
font-size: 16px;
}
.navbar-nav .nav-link {
  padding: 0px 20px !important;
}
.logo{
width:120px;
height:32px;
}
.mainBanner{
border-top:1px solid #eee;
background:linear-gradient(#FDF4EF, #FFFFFF);
padding-top:80px;
text-align:center;
}
.home{
	min-height:670px;
}
.services .contactus{
	min-height:477px;
}
.mainBanner .first-msg{
	color:#E07A3D;
	background:#FFFFFF;
	font-size:14px;
	width:421px;
}
.mainBanner .second-msg{
	color:#1A1A1A;
	font-weight:bold;
	line-height:100px;
}
.mainBanner .second-msg span{
color:#E07A3D;
}
.thired-msg{
color:#374151;
font-size:27px;
}
.fourth-msg{
color:#374151;
font-size:20px;
}
.strategy{
text-align:center;
min-height:509px;
}
.strategy .first-msg{
font-size:36px;
font-weight:bold;
color:#1A1A1A;
line-height:75px;
}
.strategy .second-msg{
font-size:20px;
color:#4B5563;
}
.why-synpg{
min-height:829px;
}
.about{
min-height:509px;
}
.about2{
min-height:509px;
}
.about2 h2{
font-size:27px !important;
}
.why-synpg .first-msg{
font-size:36px;
font-weight:bold;
color:#1A1A1A;
line-height:75px;
}
.why-synpg .box{
min-height:260px;
border-radius: 10px;
text-align:left;
}
.why-synpg .box h3{
font-size:27px;
font-weight:bold;
color:#1A1A1A;
line-height:38px;
padding:14px 0px;
}
.services-box{
	min-height:330px !important;
}
.services-label{
	font-size:25px !important;
}
.why-synpg .box p{
color:#4B5563;
font-size:16px;
line-height:24px;
}
.who-we-Work{
min-height:575px;
}
.who-we-Work .first-msg{
font-size:36px;
font-weight:bold;
color:#1A1A1A;
line-height:75px;
}
.who-we-Work .second-msg{
font-size:20px;
color:#4B5563;
}
.snpg-circle{
width:62px; height:62px;background:#E07A3D;color:#FFFFFF;font-size:36px;line-height:32px;
}
.who-we-Work-title{
font-size:27px;
color:#374151;
font-weight:bold;
}
.who-we-Work-text{
color:#4B5563;
font-size:20px;
}
.what-gain{
min-height:521px;
}
.what-gain .first-msg{
font-size:36px;
font-weight:bold;
color:#1A1A1A;
line-height:75px;
}
.what-gain p{
font-size:20px;
color:#374151;
}
.provent{
min-height:485;
}
.provent .first-msg{
font-size:36px;
font-weight:bold;
color:#1A1A1A;
line-height:75px;
}
.provent p{
font-size:16px;
color:#374151;
min-height:96px;
}
.back-office{
	min-height:609px;
	background:linear-gradient(#FDF4EF, #FFFFFF);
}
.back-office-bg{
	background:#E07A3D;
	height:401px;
	border-radius: 20px; 
	background-image: url('../img/v1.png'), url('../img/v2.png');
	background-position: top left, bottom right;
	background-position: 9% 50%, 73% 50%;
	background-repeat: no-repeat, no-repeat;
}
.back-office .first-msg{
font-size:36px;
font-weight:bold;
line-height:90px;
}
.back-office .second-msg{
	font-size:20px;
	line-height:60px;
}
.synpg-footer{
	min-height:481px;
	background:#1A1A1A;
	color:#9CA3AF;
}
.logo2{
padding-top:0px;
}
.copyright{
font-size:16px;
}
.footerMsg{
font-size:14px;
padding-top:20px;
}
.social-media{
color:#9CA3AF;
}
.social-media tr td{
padding-right:25px;
}
.footerMsg2{
font-size:14px;
color:#ffffff;
}
.footer-links{
color:#9CA3AF;
font-size:16px;
text-decoration:none;
line-height:36px;
}
.footerMsg3{
font-size:16px;
color:#9CA3AF;
line-height:36px;
}
.footerMsg4{
	font-size:16px;
	color:#9CA3AF;
	line-height:24px;
}
.our-mission{
	min-height:669px;
	background:linear-gradient(#FDF4EF, #FFFFFF);
}
.our-mission-bg{
	background:#E07A3D;
	height:461px;
	border-radius: 20px; 
}
.our-mission .first-msg{
font-size:36px;
font-weight:bold;
line-height:95px;
}
.our-mission .second-msg{
	font-size:20px;
}
.outsourcing{
	min-height:680px;
	background:linear-gradient(#FDF4EF, #FFFFFF);
}
.outsourcing .first-msg{
	font-size:36px;
	font-weight:bold;
	padding-top:30px;
}
.outsourcing .outsourcing-cont{
background:#ffffff;
height:72px;
padding:25px;
font-size:16px;
}
.outsourcing .outsourcing-cont img{
padding-right:15px;
}
.out-ready{
	min-height:625px;
}
.out-ready-bg{
	min-height:560px;
	background:#E07A3D;
	border-radius: 20px; 
	background-image: url('../img/v3.png'), url('../img/v4.png');
	background-position: top left, bottom right;
	background-position: -192% 178%, 100% 64%;
	background-repeat: no-repeat, no-repeat;
}
.out-ready .first-msg{
font-size:36px;
font-weight:bold;
line-height:45px;
}
.out-ready .second-msg{
	font-size:20px;
	line-height:32px;
}
.contact-us-form{
	min-height:661px;
}
.contact-us-form .first-msg{ 
	font-size:36px;
	font-weight:bold;
	line-height:45px;
}
input::placeholder{
    color: #9CA3AF !important; 
    opacity: 1 !important; 
  }
.form-group{
height:83px;
}
.form-group label{
font-size:14px;
}
.contact-info{
background:#F3F4F6;
height:351px;
border:1px solid #D1D5DB;
border-radius: 10px;
margin:0px 0px;
}
.contact-info-lebel{
	font-size:14px;
}
.contact-info-text{
	font-size:14px;
}
.invalid-feedback{
	font-size:14px !important;
}
.faq{
font-weight:body;
font-size:36px;
color:#1A1A1A;
}
.arrow img {
  transition: transform 0.3s ease;
}
.collapsed .arrow img {
  transform: rotate(180deg);
}
.card{
margin-bottom:30px;
}
.card-title{
font-size:27px;
font-weight:600;
color:#374151;
}
.card-body{
font-size:20px;
color:#4B5563;
}
.question{
	min-height:545px;
	background:linear-gradient(#FDF4EF, #FFFFFF);
}
.question-bg{
	background:#E07A3D;
	height:337px;
	border-radius: 20px; 
	
	background-image: url('../img/v3.png'), url('../img/v4.png');
	background-position: top left, bottom right;
	background-position: 5% 15%, 72% 65%;
	background-repeat: no-repeat, no-repeat;
}
.question .first-msg{
font-size:36px;
font-weight:bold;
line-height:95px;
}

.blog-container{
min-height:400px;
padding-top:30px;
}
.blog{
margin-bottom:30px;
border: 1px solid #E5E7EB;
border-radius:15px;
}
.blog img{
width:100%;
border-radius:15px 15px 0px 0px;
}	
.blog h5{
font-size:20px;
font-weight:600;
color:#101828;
line-height:28px;
}
.blog-body{
padding:25px;
font-size:16px;
color:#4A5565;
height:170px;
}
.blog-item{

}
.blog-link,.blog-link:hover{
padding:25px;
font-size:16px;
color:#E07A3D;
text-decoration:none;
font-weight:500px;
}
.page-link{
padding:10px 15px;
color:#374151;
}
.active > .page-link{
background-color:#E07A3D !important;
border-color:#E5E7EB;
}
.blog-post{
min-height:650px;
}
.blog-post .first-msg{
	padding-top:100px;
	font-size:48px;
	color:#1A1A1A;
	font-weight:bold;
}
.blog-post-banner{
border-radius:15px;
width:100%;
}
.blog-post .blog-post-p {
font-size:20px;
color:#364153;
padding:15px 0px;
}
.blog-post .blog-post-title{
font-size:36px;
color:#101828;
font-weight:bold;
}

.blog-ready{
min-height:228px;
background-color:#FDF4EF;
margin-bottom:50px;
}
.blog-ready .title{
color:#101828;
font-size:27px;
line-height:50px;
font-weight:600;
padding:20px 20px 0px 20px;
}
.blog-ready .body{
	font-size:20px;
	line-height:24px;
	color:#364153;
	padding:0px 20px;
}
.page-title{
font-weight:bold;
font-size:36px;
color:#1A1A1A;
}
}

/*@media (min-width: 768px) {
}*/